# xmlpp::IStreamParserInputBuffer Class Reference

Inheritance diagram for xmlpp::IStreamParserInputBuffer:

[legend]

List of all members.

## Public Member Functions
| IStreamParserInputBuffer (std::istream &input)
virtual | ~IStreamParserInputBuffer ()

## Constructor & Destructor Documentation

xmlpp::IStreamParserInputBuffer::IStreamParserInputBuffer | ( | std::istream & | input | ) |

Parameters:

  | input | The istream datas will be read from

virtual xmlpp::IStreamParserInputBuffer::~IStreamParserInputBuffer | ( |  | ) | `[virtual]`

The documentation for this class was generated from the following file:

- istreamparserinputbuffer.h